# Utility to get a binary font. Causes segfault on fs_register. WIP
import lvgl as lv
import fs_driver

fs_drv = lv.fs_drv_t()
fs_driver.fs_register(fs_drv, 'S')


def get_binfont(path:str):
    return lv.binfont_create(f"S:{path}")
